.version.through_cotton_wool_2_english /* version checker */
{
	color: #0000E7;
	background-color: #739B77;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu116696-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#u116696-4
{
	z-index: 32;
	width: 246px;
	min-height: 47px;
	position: relative;
}

#u116681-30
{
	z-index: 2;
	width: 611px;
	min-height: 616px;
	margin-left: 2px;
	margin-top: 29px;
	position: relative;
}

#u116681-25,#u116681-28
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u117020-3
{
	z-index: 36;
	width: 153px;
	min-height: 43px;
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2250px;
	left: 793px;
}

body
{
	position: relative;
	min-width: 959px;
}

